Hacker Newsnew | comments | show | ask | jobs | submit login

The windows versions you mention are not right. It's WindowsXP-IE6, WindowsVista-IE7, Windows7-IE8/9

https://github.com/xdissent/ievms/blob/master/ievms.sh#L150




Applications are open for YC Winter 2016

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: